body{background-color:#E2E2E2}
#bodycontent{padding:0; margin:0;}
#ffboundingtable{background-color:White; margin-top:0px; width:762px; margin:0 auto;}

a:link{color:#648FBC; text-decoration:none;}
a:visited{color:#648FBC; text-decoration:none;}
a:hover{color:#006699; text-decoration:underline;}
a:active{color:#648FBC; text-decoration:none;}

/* Nuep styles*/
#nuepbody
{	background-color:White;
	margin:0px;
	padding: 75px 0 75px 0;
	width:762px;
}

/* Globalnav styles*/ 
#ffglobalnav{width:172px;}
#globalnav 
{
	width:172px;
	margin:5px;
	border:1px solid #E9EAEC;
}
#gnlocationtitle,#gnsearchcopy,#gncathead,#sltitle,#emailsignupTITLE,#gnbrandtitle,#gnflashhead{background-color:#E9EAEC;}

div#slcopy a:link,div#slcopy a:visited,div#slcopy a:active,div#slcopy a:hover{font-weight:bold;}
div#emailsignupTEXT a:link,div#emailsignupTEXT a:visited,div#emailsignupTEXT a:active,div#emailsignupTEXT a:hover{font-weight:bold;}
div .modeLink{padding-left:4px;}


/* RC Willey Header Footer styles */
div.navlinks
{
	font-family: verdana, helvetica, sans-serif;
	color: #BBBBBD;
	margin-left: 5px;
	margin-bottom: 10px;
	text-align: left;
	font-size:16px;
}

div.navlinks a:link
{
	color: #648FBC;
	font-weight: bold;
	font-size: 10px;
	text-decoration: none;
}

div.navlinks a:visited
{
	color: #648FBC;
	font-weight: bold;
	font-size: 10px;
	text-decoration: none;
}

div.navlinks a:hover
{
	color: #006699;
	font-weight: bold;
	font-size: 10px;
	text-decoration: underline;
}

div.searchbox
{
	text-align: right;
	margin-right: 5px;
	padding-bottom: 10px;
}

td.dropshadow
{
	background-image: url(../images/rcwilley/dropshadow.gif);
	background-repeat: repeat-x;
	background-color: #E2E2E2;
}
div.footer
{
	font-size: 10px!important;
	font-size: 10px;
	color: #666666;
	text-align: center;
	line-height: 30px;
	margin-bottom: 10px;
	margin-top: 0px;
	font-family: verdana,helvetica,sans-serif; 
}

.footer
{
	font-size: 10px!important;
	font-size: 10px;
	color: #666666;
	text-align: center;
	line-height: 30px;
	margin-bottom: 10px;
	margin-top: 0px;
	font-family: verdana,helvetica,sans-serif;
}

.footer a:link
{
	color: #648FBC;
	font-size: 10px!important;
	font-size: 10px;
	text-decoration: none;
	font-family: verdana,helvetica,sans-serif;
}

.footer a:visited
{
	color: #648FBC;
	font-size: 10px!important;
	font-size: 10px;
	text-decoration: none;
	font-family: verdana,helvetica,sans-serif;
}

.footer a:hover
{
	color: #006699;
	font-size: 10px!important;
	font-size: 10px;
	text-decoration: underline;
	font-family: verdana,helvetica,sans-serif;
}



/* Entry Page styles */
#mcentrycovers{margin-top:5px; width:578px;}
div #mcentrycovhead, td .SLHcircularbannerfont{background-color: #E9EAEC;}


/* BBP styles */
#maincontent{padding-left:0px; padding-right:0px; width:573px;}
td #ffmaincontent,td #banneradd, td .SLHcircularbannerfont{width:578px;}
.bbp_print{text-align:center;}
.mcpgltLINKS,.mccatltLINKS{text-align:left;}
td#mcpageITEMLIST{width:291px; text-overflow:hidden; overflow-x:hidden;}


	
/* Item Detail */
div.mcnavdetailBACK{ margin-right:5px;}
div#detailACTIONSshopframe,div#detailACTIONSbuyframe{width:180px; border: 1px solid #CCC;}
div#detailACTIONSshoplist,div#detailACTIONSbuynow { background-color: #CCC;}